protocolList = ["FTP", "HTTP", "SNMP", "SSH"]
toFind = "SSH"
found = False
for i in range(len(protocolList)):
    found = protocolList[i] == toFind
    if found:
        break
if found:
    print("Indeks szukanego elementu:", i)
else:
    print("Nie znaleziono elementu")
